<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dseGXqHeRc-_5RRyFb2Y2Y:APA91bE80dOYWZvFin_Ucw67LRVHB6PLTv28HChWjq0GuGX2sECHGwQiOusLhbmfitT-37mggI4dto0PiVlMih-USwMJ4EkMZTHg5QrUVrqJMIxO91MxAv8&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755738798789}</string>
</map>
